Skip to Content
0
Former Member
Apr 26, 2012 at 08:10 PM

No matching SAINT package for 'EA-FINSERV' found

24 Views

Hi,

During the configuration Phase in ECC 6.0 EHP5 upgradation through EHPi installer,

Stack XML file is calculated but shows error,

No matching SAINT package for 'EA-FINSERV' found

But all the three EA-FINSERV 603/604/605 has been downloaded and included in trans\eps\in

Thanks in advance,

Rajan